Translations:QA/Bugzilla/FAQ/54/en

From The Document Foundation Wiki
Jump to navigation Jump to search
  • Linux users: in most cases you are using a 64-bit version of LibreOffice, if your system is 64-bit. Your package manager might give further hints. Use "x86-64 (AMD64)" with the 64-bit version.